Delete an MFA key
<Info icon="fa-light fa-lock" className="permission-callout">
<div className="permission-callout__header"><span className="permission-callout__title"><span className="permission-callout__label">Required permissions</span> <span className="fern-docs-badge small blue subtle rounded-full permission-callout__beta">Beta</span></span> <span className="permission-callout__learn-more">[Learn more](/developers/api-guidelines/permissions#how-permissions-work)</span></div>
`User.Mfa` + `Delete`
<div className="permission-callout__roles"><span className="permission-callout__roles-label">Roles:</span> <Badge intent="info">Administrator</Badge> <Badge intent="info">User</Badge> <Badge intent="info">Observer</Badge></div>
</Info>
Delete an MFA key for a given user.
An own MFA key can also be deleted with a call to `/api/v1/user/my/mfa/{key_id}`
Authentication
AuthorizationBearer
An auth_token should be provided to authenticate a session.
To obtain an auth_token, see the /api/v1/authenticate POST request.
Path parameters
key_id
Key ID
user_id
User ID
Response
The server has successfully fulfilled the request and that there is no additional content to send in the response payload body
Errors
403
Forbidden Error
404
Not Found Error